//
//  Collection.swift
//  GlidingCollection
//


import Foundation

// :nodoc:
extension Collection {
  subscript(safe index: Index) -> Iterator.Element? {
    return index >= startIndex && index < endIndex ? self[index] : nil
  }
}
